framework.dll=59
network.dll=20
start.exe=39
data/bin/KSGScript.dll=34
data/script/SpielNichtAktuell.ksgs=3
data/optionen.ini=6
data/bilder/game.ltdb=2
data/bilder/ladeanimation.ltdb=2
data/bilder/system.ltdb=2
data/client/bilder/account.ltdb=2
data/client/bilder/chat.ltdb=2
data/client/bilder/shop.ltdb=2
data/client/bilder/spielen.ltdb=2
data/client/bilder/titel.ltdb=2
data/client/bilder/video.ltdb=2
data/patch/bilder/patcher.ltdb=2
data/schriften/normal.ltds=2
data/sounds/popup.gsl=2
data/version=8
data/patch/bin/übernehmen.exe=4
debugWindow/Eula.txt=1
data/bin/.keep=1
data/client/bin/.keep=1
data/patch/bin/.keep=1
data/start/.keep=1
data/bin/KSGNetwork.dll=27
data/start/icon.exe=33
data/client/bin/game client.exe=53
debugWindow/dbgview.chm=1
data/schriften/ksgs.ltds=2
data/bin/Update.dll=36
debugWindow/Dbgview.exe=1
data/patch/bin/patcher.exe=41
data/bin/GSL.dll=29
data/default_options.ini=1
